@charset "utf-8";
/* CSS Document */
@media print,
screen and (min-width: 768px) {
  .p-top {
    background-image: url("../images/mv.png");
    position: relative;
    background-position: center;
    background-color: #f0f0f0;
    border-radius: 15px;
    background-size: cover;
    /*max-width: 1800px;*/
    margin: o auto !important;
  }
  .p-top img {
    max-width: 1800px;
    width: 100%;
  }
  #main-visual .ttl01 h1 {
    font-size: 150%;
  }
}
@media not all and (min-width: 768px) {
  .p-top {
    background-image: url("../images/mv_sp.png");
    background-color: #000000;
    padding: 300px 10px 50px;
    border-radius: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#main-visual .ttl01 {
  padding-top: 5.47%;
  margin-bottom: 3.91%;
}
#main-visual .ttl01 h1 {
  color: #004098;
  font-size: 2rem;
  font-weight: 700;
}
.p-info-item__head1 {
  width: 100%;
  position: relative;
}
@media print,
screen and (min-width: 768px) {
  .p-info-item__head1 {
    height: 250px;
  }
}
@media not all and (min-width: 768px) {
  .p-info-item__head1 {
    height: 180px;
  }
}
.top img {
  margin: 0 auto !important;
  text-align: center !important;
}
.table {
  width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}
table {
  border-collapse: collapse;
  font-size: inherit!important;
}
.travel-info-table__heading1 {
  text-align: center;
  font-weight: normal;
  color: #000;
  background-color: #e9ecf2;
}
.travel-info-table__heading1,
.travel-info-table__data1 {
  text-align: left;
  vertical-align: middle;
  padding: 1rem 1.2rem;
  border: solid 1px #d7d7d7;
  vertical-align: top;
}
.travel-info-table__heading2 {
  text-align: left;
  color: #000;
  background-color: #e9ecf2;
}
.travel-info-table__data2 {
  text-align: left;
  color: #000;
  font-weight: bold;
  background-color: #f2f4f7;
}
.travel-info-table__data3 {
  text-align: left;
  color: #000;
  background-color: #fff;
}
.travel-info-table__heading2,
.travel-info-table__data2,
.travel-info-table__data3 {
  text-align: left;
  vertical-align: middle;
  padding: 1rem 1.5rem;
  border: solid 3px #fff;
  vertical-align: top;
}
p.p-info-item__heading_sub {
  font-size: 90%;
  line-height: 1rem;
}
.p-info .leftBox {
  width: 50%;
  float: left;
  margin-right: 2%;
}
.p-info .rightBox {
  width: 50%;
  float: right;
  margin-left: 2%;
}
.list-info-table {
  border: 2px solid #d7d7d7;
  width: 100%;
}
.list-info {
  margin-bottom: 5%;
  margin-top: 3%;
}
.list-info-table__heading {
  background-color: #e9ecf2;
  font-size: 1.3rem;
  padding: 0.5em;
  font-weight: bold;
  text-align: center;
}
.list-info-table__data {
  font-size: 1rem;
  vertical-align: middle;
  padding: 0.5em;
  border-bottom: 1px dotted #d7d7d7;
}
.fa-check:before {
  content: "\f00c";
}
.padding_right_05em {
  padding-right: 0.5em;
}
.fa-lg {
  font-size: 1.25em;
  line-height: 0.05em;
  vertical-align: -0.075em;
}
ul.normal li:before {
  content: "・";
  padding-right: 0.5em;
}
ul.normal {
  padding: 0;
  position: relative;
}
ul.normal li {
  margin-bottom: 3px;
  line-height: 1.5;
  list-style-type: none !important;
  font-size: inherit;
  text-indent: -1em;
  padding: 0.2em 0em;
}
@media not all and (min-width: 768px) {
  .travel-info-table__heading1,
  .travel-info-table__data1,
  .travel-info-table__heading2,
  .travel-info-table__data2,
  .travel-info-table__data3 {
    display: block;
    border: solid 1px #fff;
  }
  .p-info .leftBox {
    width: 100%;
    margin: auto;
  }
  .p-info .rightBox {
    width: 100%;
    margin: auto;
  }
}
/*===============================
	orange btn
================================*/
.c-rounded-button_o {
  display: block;
  width: 100%;
  background-color: #f39700;
  padding-top: 9px;
  padding-right: 5px;
  padding-bottom: 9px;
  padding-left: 5px;
  border: 2px solid #f39700;
  border-radius: 50px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  z-index: 1;
}
.c-rounded-button_o::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  transition: transform 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
  position: absolute;
  top: 0;
  left: 0;
}
@media (hover: hover) {
  .c-rounded-button_o:not(.is-disabled-hover):hover:before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
}
.c-rounded-button__text_o {
  position: relative;
  display: block;
  font-weight: bold;
  text-align: center;
  word-break: break-all;
  font-size: 0.875rem;
  color: #ffffff;
  transition: color 0.6s;
  z-index: 2;
}
@media (hover: hover) {
  .c-rounded-button_o:not(.is-disabled-hover):hover .c-rounded-button__text_o {
    color: #f39700;
  }
}
.p-contetns-contact__text_o {
  position: relative;
  display: block;
  font-weight: bold;
  text-align: center;
  word-break: break-all;
  font-size: 1.2rem;
  color: #ffffff;
  transition: color 0.6s;
  z-index: 2;
}
@media (hover: hover) {
  .c-rounded-button_o:not(.is-disabled-hover):hover .p-contetns-contact__text_o {
    color: #f39700;
  }
}
.p-contetns-contact__button_o {
  width: 680px;
  margin: 15px auto 0;
  text-align: center;
  padding: 1rem;
}
@media not all and (min-width: 768px) {
  .p-contetns-contact__button_o {
    width: 100%;
  }
  .point-box p {
    padding: 2em 0.5em;
    text-align: left !important;
  }
}
.c-disabled {
  background-color: #a5a5a5;
  border: none;
  pointer-events: none;
}

.sub-l {
  font-size: 1.03rem;
  margin-top: 2rem;
  padding: 0 1.5rem;
  line-height: 1.8rem;
}




/*申し込みボタン*/

.fixed-btn {
  position: fixed;
  right: 2vw;
  bottom: 20vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  width: 40vw;
  height: 40vw;
  background-color: #F77911;
  border: 3px solid #F77911;
  border-radius: 50%;
  z-index: 4;
  transition: 0.2s;
}
@media screen and (min-width: 768px) {
  .fixed-btn {
    right: 2vw;
    bottom: 2vw;
    width: 25vw;
    height: 25vw;
  }
}
@media screen and (min-width: 450px) {
  .fixed-btn {
    right: 1.2vw;
    bottom: 5.5vw;
    width: 12vw;
    height: 12vw;
  }
}
.fixed-btn__head {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #F77911;
  font-size: 1rem;
  letter-spacing: 0.1em;
  width: 20vw;
  height: 6vw;
  border-radius: 3vw;
  background-color: #FDFD6D;
  margin-bottom: 2.5641025641vw;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .fixed-btn__head {
    font-size: 1.6927083333vw;
    width: 10.0260416667vw;
    height: 2.34375vw;
    border-radius: 1.3020833333vw;
    margin-bottom: 2.0833333333vw;
  }
}
@media screen and (min-width: 450px) {
  .fixed-btn__head {
    font-size: 1rem;
    width: 7vw;
    height: 1.75vw;
    border-radius: 1vw;
    margin-bottom: .3rem;
    font-weight: bold;
    margin-top: 1rem;
  }
}
.fixed-btn__txt {
  color: #ffffff;
  font-size: 1.4rem;
  margin-bottom: 3.0769230769vw;
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .fixed-btn__txt {
    font-size: 2.0833333333vw;
    letter-spacing: 0.06em;
    margin-bottom: 2.6041666667vw;
  }
}
@media screen and (min-width: 450px) {
  .fixed-btn__txt {
    font-size: 1.5rem;
    margin-bottom: 1.4641288433vw;
    text-align: center;
    font-weight: bold;
  }
}
.fixed-btn__icon {
  content: "";
  display: inline-block;
  background-image: url(/sites/default/files/media/jp/seminar/webinar4/img/circle-arrow-orange.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 3.8461538462vw;
  height: 3.8461538462vw;
  margin-bottom: -2.0512820513vw;
}
@media screen and (min-width: 450px) {
  .fixed-btn__icon {
    width: 1.4641288433vw;
    height: 1.4641288433vw;
    margin-bottom: -0.5856515373vw;
  }
}
.fixed-btn:hover {
  background-color: #ffffff;
}
.fixed-btn:hover .fixed-btn__txt {
  color: #F77911;
}
.fixed-btn:hover .fixed-btn__icon {
  background-image: url(/sites/default/files/media/jp/seminar/webinar4/img/circle-arrow-orange_hov.svg);
}


.seminar-highlights {
  max-width: 500px;
  border: 5px solid #1669B5;
  border-radius: 8px;
  padding: 20px;
  background-color: #ffffff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  /* font-family: 'Hiragino Sans', 'Meiryo', sans-serif; */
  color: #333;
  margin-top: 3rem;
}

.point-header {
  background-color: #1669B5;
  border-radius: 20px;
  padding: 5px 15px;
  display: inline-block;
  margin-bottom: 15px;
  position: relative;
  top: -2.5rem;
}

.point-text {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.1em;
}

.highlight-list {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 1rem;
  font-weight: bold;
  margin-top: -2rem;
}

.highlight-list li {
  margin-bottom: 10px;
  font-size: 1em;
  line-height: 1.5;
  display: flex;
  align-items: flex-start;
}

.check-icon {
  color: #5398d7;
  font-weight: bold;
  margin-right: 10px;
  font-size: 1.2em;
  line-height: 1.5;
}


/*ノート風*/
.notebook-paper {
  /*width:960px;
  height:1109px;
  background: linear-gradient(to bottom,white 29px,#00b0d7 1px);*/
  background: linear-gradient(to bottom, #FFF 39px, #8dcad7 1px);
  margin-bottom: 30px;
  background-size: 100% 40px;
  position: relative;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 20px;
  overflow: hidden;
  border-radius: 8px;
  /*-webkit-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
  -moz-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
  -ms-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
  -o-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
  box-shadow:1px 1px 2px rgba(0,0,0,.2), 0px 0px 15px rgba(0,0,0,.2)*/
}
/*.notebook-paper:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 15%;
  height: 100%;
  width: 1px;
  background: #f78faa;
}*/

@media screen and (max-width: 768px) {
  .notebook-paper:before {
    left: 10%;
  }
}

.notebook-paper .content {
  margin-top: 40px;
  font-size: 1.07rem;
  line-height: 40px;
}

.notebook-paper .content ul li {
  font-family: "Zen Kurenaido", sans-serif;
  color: #003366;
  position: relative;
  padding-left: 30px;
  line-height: 2.33;
}

.notebook-paper .content ul li:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 10px;
  width: 20px;
  height: 20px;
  mask-image: url("/corp/assets/images/common/icon_check-correct.svg");
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #339999;
}



.article-image {
  max-width: 500px;
}

.article-content {
  margin-top: 1%;
  width: 100%;
}

.mark {
  background: linear-gradient(transparent 60%, #ff6 60%);
  font-weight: bold;
}

.p-article-item__heading {
  font-size: 1.6rem;
}


#point h3 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}


/*見どころ*/
.tableBlock {
  max-width: 100%;
  width: 100%;
}

.tableBlock th {
  /* 幅の指定は問題ありません */
  width: clamp(6rem, 4.7569rem + 5.3039vw, 9rem);
  padding-inline-end: 16px;
  white-space: nowrap;
  vertical-align: baseline;
  border-bottom: 1px solid #003366;
}

.tableBlock td {
  padding-inline: 16px;
  border-bottom: 1px solid #dee3ed;
}

.tableBlock tr th,
.tableBlock tr td {
  padding-block: 16px;
}

.tableBlock tr:not(:first-child) th,
.tableBlock tr:not(:first-child) td {
  padding-block-start: 16px;
}

.tableBlock tr td .noteText {
  margin-top: 4px;
}

/* --- スマホ表示の修正 --- */
@media not screen and (min-width: 768px) {

  /* スマホカラム落ち */
  .tableBlock.--col-sp tr:not(:first-child) th {
    padding-block-start: 0;
  }

  .tableBlock.--col-sp tr {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .tableBlock.--col-sp tr:not(:first-child) {
    margin-top: 16px;
  }

  .tableBlock.--col-sp th {
    width: 100%;
    white-space: normal;
    padding-block-end: 8px;
  }

  .tableBlock.--col-sp td {
    width: 100%;
    padding: 12px 0 0;
    border-bottom: none;
  }
}

.bg-color {
  background-color: #e9ecf2;
  padding: 70px 0;
}

.wrap_inner {
  max-width: 1020px;
  margin-inline: auto;
  padding-block: clamp(3rem, 2.7928rem + 0.884vw, 3.5rem);
  padding-inline: clamp(1.5rem, 0.8785rem + 2.6519vw, 3rem);
  background-color: #fff;
  border-radius: 12px;
}

dt {
  font-weight: normal;
}

#overview .travel-info-table__heading1 {
  background-color: #d7ddeb;
}


#overview .travel-info-table__data1 {
  background-color: white;
}




@media print,
screen and (min-width: 768px) {
  .p-top__text {
    font-size: 1.75rem;
    margin-top: 10px;
  }
}

@media not all and (min-width: 768px) {
  .p-top__text {
    font-size: 1.5rem;
  }
  .p-article-item__heading {
    font-size: 1.4rem;
  }
  #voice h3 {
    font-size: 1.3rem;
    text-align: center;
    font-weight: bold;
  }
  .pc-only {
    display: none;
  }
  .p-top__heading {
    font-size: 1.7rem;
  }

  .p-top {
    padding: 70px 0;
  }
}

.p-contents {
  margin-top: 70px;
}




/*20251114*/
.sticky-button {
  position: fixed;
  right: 2vw;
  bottom: 20vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  width: 250px;
  height: 250px;
  background-color: #ff9900;
  border: 5px solid #ff9900;
  border-radius: 50%;
  z-index: 4;
  transition: 0.2s;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

.sticky-button.is-visible {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 449px) {
  .sticky-button {
    width: 150px;
    height: 150px;
    right: 5%;
    bottom: 12%;
  }
}


@media screen and (min-width: 768px) {
  .sticky-button {
    width: 25vw;
    height: 25vw;
    max-width: 250px;
    max-height: 250px;
    right: 2vw;
    bottom: 2vw;
  }
}
.sticky-button_head {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ff9900;
  font-size: 1rem;
  letter-spacing: 0.1em;
  width: 80px;
  height: 25px;
  border-radius: 12px;
  background-color: #ffff00;
  margin-bottom: 5px;
  font-weight: bold;
  padding: 0 5px;
  overflow: hidden;
}

@media screen and (max-width: 449px) {
  .sticky-button_head {
    width: 90px;
    height: 20px;
    font-size: 0.8rem;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 450px) {
  .sticky-button_head {
    font-size: 1rem;
    width: 90px;
    height: 30px;
    border-radius: 15px;
    margin-bottom: 5px;
    margin-top: 1rem;
  }
}
@media screen and (min-width: 768px) {
  .sticky-button_head {
    font-size: 1.2rem;
    width: 110px;
    height: 35px;
    border-radius: 18px;
    margin-bottom: 5px;
  }
}
.sticky-button_txt {
  color: #ffffff;
  font-size: 1.4rem;
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 450px) {
  .sticky-button_txt {
    font-size: 1.5rem;
    margin-bottom: 1.5vw;
    text-align: center;
    font-weight: bold;
  }
}
@media screen and (min-width: 768px) {
  .sticky-button_txt {
    font-size: 2.2rem;
    letter-spacing: 0.06em;
  }
}
.sticky-button_icon {
  width: 3.5vw;
  height: 3.5vw;
  content: "";
  display: inline-block;
  margin-bottom: -2vw;
  background-size: contain;
  background-repeat: no-repeat;

}
@media screen and (min-width: 450px) {
  .sticky-button_icon {
    width: 1.5vw;
    height: 1.5vw;
    margin-bottom: -0.6vw;
  }
}
.sticky-button:hover {
  background-color: #ffffff;
}
.sticky-button:hover .sticky-button_txt {
  color: #ff9900;
}
/*修正版*/
#main-visual {
  background-color: #f5f7fa;
}
.bg-color {
  background-color: inherit !important;
  padding: 50px 0;
}
.main_flex_cont {
  background-color: #f5f7fa;
}
.main_flex_inner {
  display: flex;
  gap: 100px;
  width: 1384px;
  max-width: 90%;

  margin: 0 auto;
}
.main_flex_left {
  max-width: 50%;
}
.l-contents__inner {
  margin: 0 !important;
}
.p-page-heading {
  text-align: left;
  font-size: 22px;
  position: static;
}
.p-page-heading::after {
  display: none;
}
.wrap_inner.mt4 {
  margin-top: 30px !important;
  padding: 0;
  background-color: inherit;
}
.p-contents {
  margin-top: 0;
}
.p-info,
.p-section__contents {
  margin-top: 30px;
}
.travel-info-table__heading1 {
  background-color: inherit;
}
.travel-info-table__heading1,
.travel-info-table__data1 {
  border: none;
  border-bottom: solid 1px #d7d7d7;
}
.travel-info-table {
  border: none;
}
.p-info.p_speakers {
  display: block;
}
.p-info.p_speakers .p-info-item__image {
  width: 150px;
  height: 150px;
}
.p-info.p_speakers .p-info-item {
  padding: 0;
  background-color: inherit;
  width: 100%;
  gap: 40px;
  flex-wrap: nowrap;
  flex-direction: initial;
  position: static;
  margin-bottom: 30px;
}
.p-info.p_speakers .p-info-item h3 {
  margin-bottom: 10px;
}
.p-info.p_speakers .p-info-item__head1 {
  width: 150px;
  height: fit-content;
}
.p-info.p_speakers .p-info__item + .p-info__item {
  margin-left: 0;
}
.p-info.p_speakers .p-info-item:last-of-type {
  margin-bottom: 0;
}
#overview .travel-info-table__heading1 {
  background-color: inherit;
}
#overview .travel-info-table__data1 {
  background-color: inherit;
}
.point_block > p {
  background-color: #003366;
  color: #fff;
  border-radius: 50px;
  padding: 10px 20px;
  font-weight: bold;
  font-size: 14px;
  width: fit-content;
  margin-bottom: -30px;
  position: sticky;
  margin-left: -10px;
}
.point_block div {
  background-color: #fff;
  padding: 40px 30px 30px 30px;
  border-radius: 10px;
  margin-bottom: 30px;
  margin-left: 20px;
}
.point_block div .bold {
  font-size: 20px;
  margin-bottom: 10px;
  display: block;
}
.recommendation_cont li {
  font-size: 16px;
  padding: 10px;
}
.recommendation_cont li::before {
  content: '・';
  display: inline-block;
  font-size: 15px;
  color: #003366;
  margin-right: 10px;
}
.event_info_cont > p {
  font-size: 16px;
}
.event_info_block {
  margin: 30px 0;
}
.event_info_block > p {
  background-color: #5398d7;
  color: #fff;
  border-radius: 50px;
  padding: 10px 20px;
  font-weight: bold;
  font-size: 14px;
  width: fit-content;
  margin-bottom: -20px;
  position: sticky;
}
.event_info_block div {
  background-color: #fff;
  padding: 40px 30px 30px 30px;
  border-radius: 10px;
}
.event_info_block div .bold {
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
}
.titleLine span {
  font-size: 20px;
  margin: 0;
}
.titleLine {
  display: block;
  margin: 0;
}
.titleLine:before,
.titleLine:after {
  margin: 0;
  display: none;
}
.p-article-item__heading {
  font-size: 18px;
  margin-bottom: 20px;
}
.article-content-r p {
  margin-bottom: 15px;
  text-indent: -0.6rem;
  padding-left: 1rem;
}
.article-content-r p::before {
  content: '・';
  display: inline-block;
  font-size: 15px;
  color: #003366;
  margin-right: 10px;
}
.bottom_margin {
  margin-bottom: 40px;
}
#movie {
  display: block;
  margin: 0;
  margin-bottom: 40px;
}
#movie h3 div {
  width: 560px;
  height: 315px;
}
#movie h3 {
  margin-bottom: 20px;
}
#movie iframe {
  width: 100%;
  height: 100%;
}
#movie .p-info {
  display: block;
}
.p-movie-list__item__heading {
  width: fit-content;
}
.sub {
  text-align: left;
  margin-top: 20px;
}
.mt4 {
  margin-top: 20px !important;
}
.p-info.about_info {
  display: block;
}
.about_info_flex .p-info-item__link {
  position: static;
}
.about_info_flex {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
}
.about_info_flex > a {
  width: 250px;
  height: 150px;
}
.about_info_flex div {
  width: 100%;
  max-width: 60%;
}
.about_info_flex div a {
  width: 250px;
}
.about_info_flex .p-info-item__heading {
  text-align: left;
}
.main_flex_right section {
  background-color: #fff !important;
  padding: 20px;
  border-radius: 10px;
  margin-top: 50px;
}
.contactBox01 .address h4 {
  font-size: 20px;
}
.contactBox01 .address {
  background-color: inherit;
  padding: 0;
}
.sticky-buttonSP {
  display: none;
}
@media(max-width:1200px) {
  .main_flex_inner {
    gap: 50px;
  }
}
@media(max-width:1080px) {
  .main_flex_inner {
    display: block;
  }
  .main_flex_left {
    max-width: 100%;
  }
  .p-page-heading {
    margin-top: 0;
  }
  .l-contents__inner {
    padding: 0;
  }
}
@media(max-width:768px) {
  .article-image {
    display: block;
    margin: 0 auto;
  }
}
@media(max-width:660px) {
  #movie h3 div {
    width: 84.848vw;
    height: 47.727vw;
  }
  .sticky-button {
    display: none;
  }
  .sticky-buttonSP {
    display: flex;
    background-color: #ff9900;
    position: fixed;
    bottom: 0;
    width: fit-content;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 10px 0;
  }
  .sticky-buttonSP .sticky-buttonSP span {
    display: block;
  }
  .sticky-buttonSP .sticky-button_head {
    margin-top: 5px;
    height: fit-content;
    font-size: 16px;
  }
  .sticky-buttonSP .sticky-button_txt {
    margin-bottom: 0;
    font-size: 16px;
  }
  #pageTop {
    right: 5px;
    bottom: 55px;
  }
  ul.normal li {
    padding: 0.5em 0;
  }
  .about_info_flex {
    display: block;
  }
  .about_info_flex div {
    max-width: 100%;
  }
  .about_info_flex .p-info-item__heading {
    text-align: center;
  }
  .about_info_flex a {
    margin: 0 auto;
  }
  .about_info_flex a img {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}
@media(max-width:400px) {
  .p-info.p_speakers .p-info-item {
    gap: 30px;
    align-items: center;
  }
  .p-info.p_speakers .p-info-item__image {
    width: 100px;
    height: 100px;
  }
  .p-info.p_speakers .p-info-item__head1 {
    width: 100px;
  }
  .p-info.p_speakers .p-info-item h3 {
    margin-top: 0;
  }
}


#synergy-nform-root {
	font-size: 85%!important;
}

.css-1dcn7ly-Label {
    font-size: 14px!important;
}

.p-info-item__heading {
    font-size: 17px!important;
}